services:
  glance:
    image: glanceapp/glance:v0.8.4
    container_name: ${CONTAINER_NAME}
    restart: always
    networks:
      - opsmind-network
    ports:
      - "${PANEL_APP_PORT_HTTP}:8080"
    volumes:
      - ./data/glance.yml:/app/config/glance.yml
      - /etc/timezone:/etc/timezone:ro
      - /etc/localtime:/etc/localtime:ro
    labels:  
      createdBy: "Apps"
networks:  
  opsmind-network:  
    external: true
